.header{height: auto; overflow: hidden; width: 100%;}
.header .top{width: 1200px; height: 117px; margin: 0 auto; overflow: hidden;}
.header .top .logo{width: 180px;height: 117px;background: url(../images/img01.png) left center no-repeat;float: left;margin-left: 20px;}
.header .top .logo a{width: 100%; height: 100%; display: block;}
.header .top .search_date{float: left;margin-left: 10px;height: 117px;width: 350px;}
.header .top .search_date .search_box{ width: 100%; height: 27px; margin-top: 35px;}
.header .top .search_date .search_box input{float:left; width:233px; height:25px; line-height:25px; outline:none; background: url(../images/img02.png) 12px center no-repeat #FFFFFF; border:1px solid #e3e3e3; text-indent: 35px;}
.header .top .search_date .search_box a{float:left; font-size: 14px; color: #FFFFFF; text-align: center; width:61px; height:27px; line-height: 27px; display:block; background:#006bb5;}
.header .top .search_date .search_box a:hover{color: #e62129 !important;}
.header .top .search_date .date{ width: 100%; height: 25px; line-height: 25px; margin-top: 10px; color: #000000; font-size: 12px;}
.header .top .search_date .date span{float: left;}
.header .top .search_date .date iframe{float: left; margin-top: 1px; margin-left: 10px;}
.header .top dl{float: left; width: 330px; height: 88px; margin-top: 15px;}
.header .top dl dt{float: left; width: 75px; height: 88px; background: url(../images/img03.png) no-repeat; margin-right: 10px;}
.header .top dl dt a{width: 100%; height: 100%; display: block;}
.header .top dl dt.ydb{background-position: 0px 0px; cursor: pointer;}
.header .top dl dt.app{background-position: -85px 0px; cursor: pointer;}
.header .top dl dt.wx{background-position: -170px 0px; cursor: pointer;}
.header .top dl dt.wb{background-position: -255px 0px; margin-right: 0px; cursor: pointer;}
.header .top .tbzt{float: right;height: 89px;width: 300px;margin-top: 15px;}
.header .top .tbzt img{height: 89px;width: 300px;border-radius: 5px;}

.header .nav_bg{ width: 1200px; height: 100px; background: #006bb5; margin: 0 auto;}
.header .nav_bg h3{width: 91px; float: left; height: 100px; margin-right: 2px; background: url(../images/img13.png) no-repeat #035f9f;}
.header .nav_bg h3 a{width: 100%; height: 100%; display: block;}
.header .nav_bg h3.m0{background-position: 15px 11px;}
.header .nav_bg h3.m1{background-position: -92px 11px;}
.header .nav_bg h3.m2{background-position: -188px 11px;}
.header .nav_bg h3.m3{background-position: -280px 11px;}
.header .nav_bg h3.m4{background-position: -372px 11px;}
.header .nav_bg h3.m5{background-position: -466px 11px;}
.header .nav_bg h3.m6{background-position: -558px 11px;}
.header .nav_bg h3.m7{background-position: -652px 11px;}
.header .nav_bg dl{float: left;height: 90px;width: 250px;padding: 5px 0px 5px 30px;display: none;}
.header .nav_bg dl dt{float: left; width: 80px; height: 30px; line-height: 30px;}
.header .nav_bg dl dt a{width: 100%; height: 100%; display: block; color: #ffffff; font-size: 16px;}
.header .nav_bg dl dt a:hover{color: #e62129 !important;}

.header .nav_bg .zttps{float: right;height: 100px;width: 155px; background: url(../images/20200318001.png) no-repeat #035f9f;}
.header .nav_bg .zttps a{width:100%; height:100%; display:block;}

